## gcc-4.9-ppc64el-cross 0.3

=== debian/changelog ===
gcc-4.9-ppc64el-cross (0.3) utopic; urgency=medium

  * Build using gcc-4.9 4.9.1-16ubuntu6.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Oct 2014 16:12:25 +0200

gcc-4.9-ppc64el-cross (0.2) utopic; urgency=medium

  * Build for GCC 4.9.1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 Jul 2014 15:59:11 +0200

gcc-4.9-ppc64el-cross (0.1) utopic; urgency=medium

  * Build for GCC 4.9.0.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 12 Jun 2014 12:14:03 +0200

gcc-4.8-ppc64el-cross (0.4) trusty; urgency=medium

  * Fix build failure.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Feb 2014 15:25:19 +0100

gcc-4.8-ppc64el-cross (0.3) trusty; urgency=medium

  * Build using gcc-4.8 4.8.2-16ubuntu4.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Feb 2014 14:15:25 +0100

gcc-4.8-ppc64el-cross (0.2) trusty; urgency=low

  * Build using gcc-4.8 4.8.2-8ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 04 Dec 2013 13:52:18 +0100

gcc-4.8-ppc64el-cross (0.1) trusty; urgency=low

  * Initial packaging

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Nov 2013 17:47:57 +0100
