=== debian/control ===
Source: gcc-4.9-ppc64el-cross
Section: devel
Priority: extra
Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.5
Vcs-bzr: lp:ubuntu/gcc-4.9-ppc64el-cross
Build-Depends: gcc-4.9-source (>= 4.9.1-16ubuntu6~), binutils-multiarch (>= 2.24),
  autoconf2.64, autogen,
  binutils-powerpc64le-linux-gnu (>= 2.24.90), bison (>= 1:2.3),
  chrpath, debhelper (>= 5.0.62), dpkg-dev (>= 1.14.15), flex, gawk, gettext,
  gperf (>= 3.0.1), libc6-dev-ppc64el-cross (>= 2.19-0ubuntu1), ,
  libcloog-isl-dev (>= 0.18.0-1~), libmpc-dev,
  libmpfr-dev (>= 2.3.0), libtool, lsb-release, m4, make (>= 3.81),
  patchutils, procps, quilt, realpath (>= 1.9.12), sharutils, texinfo (>= 4.3),
  gcj-4.9-jdk,
  xz-utils, zlib1g-dev
Homepage: http://gcc.gnu.org/

Package: gcc-4.9-powerpc64le-linux-gnu-base
Architecture: amd64 i386
Section: devel
Priority: extra
Depends: ${misc:Depends}
Description: GCC, the GNU Compiler Collection (base package)
 This package contains files common to all languages and libraries
 contained in the GNU Compiler Collection (GCC).

Package: libgcc1-ppc64el-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: libgcc1-ppc64el-dcv1
Description: GCC support library
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libgcc-4.9-dev-ppc64el-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libgcc}, ${dep:libssp}, ${dep:libgomp}, ${dep:libitm}, ${dep:libatomic}, ${dep:libbtrace}, ${dep:libasan}, ${dep:liblsan}, ${dep:libtsan}, ${dep:libubsan}, ${dep:libcilkrts}, ${dep:libvtv}${dep:libqmath}, ${dep:libunwinddev}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.9 (<< ${gcc:SplitVersion})
Description: GCC support library (development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: libgcc1-dbg-ppc64el-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libgcc1-ppc64el-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libgcc2-ppc64el-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Provides: libgcc2-ppc64el-dcv1
Description: GCC support library
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libgcc2-dbg-ppc64el-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libgcc2-ppc64el-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libgcc4-ppc64el-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: GCC support library
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libgcc4-dbg-ppc64el-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libgcc4-ppc64el-cross (= ${gcc:Version}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: lib64gcc1-ppc64el-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
Provides: lib64gcc1-ppc64el-dcv1
Conflicts: libgcc1-ppc64el-cross (<= 1:3.3-0pre9)
Description: GCC support library (64bit)
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: lib64gcc-4.9-dev-ppc64el-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libatomicbiarch}, ${dep:libbtracebiarch}, ${dep:libasanbiarch}, ${dep:liblsanbiarch}, ${dep:libtsanbiarch}, ${dep:libubsanbiarch}, ${dep:libvtvbiarch}, ${dep:libcilkrtsbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.9-multilib (<< ${gcc:SplitVersion})
Description: GCC support library (64bit development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: lib64gcc1-dbg-ppc64el-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), lib64gcc1-ppc64el-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: lib32gcc1-ppc64el-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
Conflicts: ${confl:lib32}
Provides: lib32gcc1-ppc64el-dcv1
Description: GCC support library (32 bit Version)
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: lib32gcc-4.9-dev-ppc64el-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libatomicbiarch}, ${dep:libbtracebiarch}, ${dep:libasanbiarch}, ${dep:liblsanbiarch}, ${dep:libtsanbiarch}, ${dep:libubsanbiarch}, ${dep:libvtvbiarch}, ${dep:libcilkrtsbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.9-multilib (<< ${gcc:SplitVersion})
Description: GCC support library (32 bit development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: lib32gcc1-dbg-ppc64el-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), lib32gcc1-ppc64el-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libhfgcc1-ppc64el-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
Provides: libhfgcc1-ppc64el-dcv1
Description: GCC support library (hard float ABI)
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libhfgcc-4.9-dev-ppc64el-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libatomicbiarch}, ${dep:libbtracebiarch}, ${dep:libasanbiarch}, ${dep:liblsanbiarch}, ${dep:libtsanbiarch}, ${dep:libubsanbiarch}, ${dep:libvtvbiarch}, ${dep:libcilkrtsbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.9-multilib (<< ${gcc:SplitVersion})
Description: GCC support library (hard float ABI development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: libhfgcc1-dbg-ppc64el-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libhfgcc1-ppc64el-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libsfgcc1-ppc64el-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
Provides: libsfgcc1-ppc64el-dcv1
Description: GCC support library (soft float ABI)
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libsfgcc-4.9-dev-ppc64el-cross
Architecture: all
Section: libdevel
Priority: optional
Recommends: ${dep:libcdev}
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libgccbiarch}, ${dep:libsspbiarch}, ${dep:libgompbiarch}, ${dep:libitmbiarch}, ${dep:libatomicbiarch}, ${dep:libbtracebiarch}, ${dep:libasanbiarch}, ${dep:liblsanbiarch}, ${dep:libtsanbiarch}, ${dep:libubsanbiarch}, ${dep:libvtvbiarch}, ${dep:libcilkrtsbiarch}, ${dep:libqmathbiarch}, ${shlibs:Depends}, ${misc:Depends}
Replaces: gcc-4.9-multilib (<< ${gcc:SplitVersion})
Description: GCC support library (soft float ABI development files)
 This package contains the headers and static library files necessary for
 building C programs which use libgcc, libgomp, libquadmath, libssp or libitm.

Package: libsfgcc1-dbg-ppc64el-cross
Architecture: all
Section: debug
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), libsfgcc1-ppc64el-cross (= ${gcc:EpochVersion}), ${misc:Depends}
Description: GCC support library (debug symbols)
 Debug symbols for the GCC support library.
 .
 This package contains files for ppc64el architecture, for use in cross-compile
 environment.

Package: libn32gcc1-ppc64el-cross
Architecture: all
Section: devel
Priority: extra
Depends: gcc-4.9-powerpc64le-linux-gnu-base (= ${gcc:Version}), ${dep:libcbiarch}, ${misc:Depends}
Provides: libn32gcc1-ppc64el-dcv1
Conflicts: libgcc1-ppc64el-cross (<= 1:3.3-0pre9)
Description: GCC support library (n32)
 Shared version of the support library, a library of internal subroutines
 that GCC uses to overcome shortcomings of particular machines, or
 special needs for some languages.
 .
