## gcc-4.9-ppc64el-cross 0.6

=== debian/changelog ===
gcc-4.9-ppc64el-cross (0.6) vivid; urgency=medium

  * Build for 4.9.2-10ubuntu11.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2015 12:21:08 +0100

gcc-4.9-ppc64el-cross (0.5) vivid; urgency=medium

  * Build for 4.9.2-10ubuntu10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Mar 2015 20:16:29 +0100

gcc-4.9-ppc64el-cross (0.4) vivid; urgency=medium

  * Build using ISL 0.14.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Dec 2014 11:34:07 +0100
